Google Maps on 2.1 updates?


Last Updated:

  1. Trollatoppan

    Trollatoppan Well-Known Member This Topic's Starter

    Joined:
    Jan 28, 2010
    Messages:
    155
    Likes Received:
    14
    Well the version on 2.1 Hero is 4.1.0, and the latest version on the market is 4.5.0.

    Apparently its not possible to install the latest version, at least not on an un-rooted Hero, or is there?
     

    Advertisement
  2. The_Gnome_

    The_Gnome_ Well-Known Member

    Joined:
    Nov 16, 2009
    Messages:
    418
    Likes Received:
    49
    Will it not let you install it from the Market? What does it say when you try?
     
  3. Trollatoppan

    Trollatoppan Well-Known Member This Topic's Starter

    Joined:
    Jan 28, 2010
    Messages:
    155
    Likes Received:
    14
    Don't remember the exact error message. However isn't it normal that you can't update the stock apps on the phone?
     
  4. The_Gnome_

    The_Gnome_ Well-Known Member

    Joined:
    Nov 16, 2009
    Messages:
    418
    Likes Received:
    49
    Not at all - I've got the latest maps, gmail, etc..

    You should be able to update no problem from the Market - try again and see what the error is. I'll be better able to try and help.

    EDIT - I should add, you should be able to update from the Market assuming the latest versions aren't dependant on Android 2.2 or something...that may be the case.
     
  5. Trollatoppan

    Trollatoppan Well-Known Member This Topic's Starter

    Joined:
    Jan 28, 2010
    Messages:
    155
    Likes Received:
    14
    Google Maps isn't even showing up if I search for it at the Market...
    I'm using AppBrain and the update showed up there once I tried to install it from there but I just got an error (don't remember the error msg).
     

Share This Page

Loading...